/* No comment provided by engineer. */
"Authenticating as {0}" = "Autentica come {0}";

/* No comment provided by engineer. */
"Checking connection" = "Controllo connessione";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Chiudo sessione SSH";

/* No comment provided by engineer. */
"Deleting {0}" = "Sto cancellando {0}";

/* No comment provided by engineer. */
"Disconnected" = "Disconnesso";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Sto disconnettendo {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Download in corso {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "Connessione {0} aperta";

/* No comment provided by engineer. */
"Getting size of {0}" = "Sto ottenendo la dimensione di {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Ottengo data di modifica di {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Sto ricevendo permesso di {0}";

/* No activity */
"Idle" = "Inattivo";

/* No comment provided by engineer. */
"Listing directory {0}" = "Elenco {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Crea directory {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Hai superato il numero di connessioni permesse. Attendi…";

/* No comment provided by engineer. */
"Mounting {0}" = "Sto caricando {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Nessun certificato valido";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Apro connessione {0} verso {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "Sottosistema SFTP pronto";

/* No comment provided by engineer. */
"SCP subsystem ready" = "Sottosistema SCP pronto";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Avvio sottosistema SFTP";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Avvio sottosistema SCP";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Troppe connessioni simultanee. Se lo ritieni opportuno modifica il numero di connessioni simultanee stabilito nelle Preferenze.";

/* No comment provided by engineer. */
"Uploading {0}" = "Upload in corso {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Sto rinominando {0} come {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Sto copiando {0} a {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Cambia proprietario di {0} in {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Cambia gruppo di {0} in {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Cambia permessi di {0} in {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} secondi rimanenti";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minuti rimanenti";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} ore rimanenti";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Sto risolvendo {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Tenta ancora in {0} secondi ({1} più volte)";

/* No comment provided by engineer. */
"Transfer complete" = "Trasferimento completo";

/* No comment provided by engineer. */
"Transfer incomplete" = "Trasferimento incompleto";

/* Cloud */
"Enable {0} Distribution" = "Abilita {0} distribuzione";

/* Cloud */
"Disable {0} Distribution" = "Disabilita {0} distribuzione";

/* Compress */
"Archiving {0}" = "Creo archivio di {0}";

/* Expand */ 
"Unarchiving {0}" = "Decomprimo {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";